Bug 11574 - pump doesn't set nis domain
Summary: pump doesn't set nis domain
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 10935
TreeView+ depends on / blocked
 
Reported: 2000-05-22 11:45 UTC by Florian La Roche
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 11:45:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2000-05-22 11:45:29 UTC
man yp users complain that pump doesn't set the nis domainname and
that they have to explicitely configure NISDOMAIN in
/etc/sysconfig/network

adding this to pump (apart from maybe doing the changes in
/etc/sysconfig/network) should be easy. Maybe it is enough
if pump makes a syscall and changes the kernel value.

Comment 1 Erik Troan 2000-08-05 13:22:57 UTC
Added to pump-0.8 (ftp://people.redhat.com/ewt)


Note You need to log in before you can comment on or make changes to this bug.